Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check out our upcoming events and meetups! View events →
Guide to accessing object tags in Telnyx Cloud Storage: Utilize API requests to view detailed tagging data.
GET /mybucket/myobject?tagging=null HTTP/1.1 Host: [region].telnyxcloudstorage.com x-amz-acl: private X-Amz-Date: 20230927T180458Z Authorization: AWS4-HMAC-SHA256 Credential=YOUR_TELNYX_API_KEY/20230927/test/execute-api/aws4_request, SignedHeaders=host;x-amz-acl;x-amz-date, Signature=655002dff20fc340dcfb66b4e06595ddfe950b9e091992f4c82ac0777b42ff8e
<?xml version="1.0" encoding="UTF-8"?> <Tagging xmlns="http://s3.amazonaws.com/doc/2006-03-01/"> <TagSet> <Tag> <Key>dimention_1</Key> <Value>value_1</Value> </Tag> <Tag> <Key>dimention_2</Key> <Value>value_2</Value> </Tag> </TagSet> </Tagging>
Was this page helpful?